{tidyUSDA} Version 0.3.1 Is Now Available

By: Brad Lindblad
LinkedIn | Github | Blog | Subscribe

Previously there was an issue with certain calls to the tidyUSDA::getQuickstat() function, where values that included an “&” were not passing through the API call.

This error has been resolved. Please updated your version of {tidyUSDA} with

install.packages("tidyUSDA")

You can check that you have the latest version with packageVersion("tidyUSDA"), which should return [1] ‘0.3.1’

I appreciate the community helping to continually improve {tidyUSDA}!

Learn more about {tidyUSDA} at its website


Want more content like this? Subscribe here

comments powered by Disqus